/* CSS Document */
html{
	width: 100%;
}
a {
	text-decoration: none;
}
body {
	padding: 0px;
	margin: 0px;
	background-color: #ebebec;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	width: 100%;
	font-weight: bold;
}
#content{
	height: 100%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 0px solid red;
}
#content_centro{
	width: 777px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	text-align: center;
	border-bottom: 1px solid #999999;
	background-image: url(img/sf_body.gif);
	background-position: center;
	overflow: hidden;
}
#content_top{
	width: 765px;
	height: 133px;
	border-bottom: 0px solid #999999;
	background-image: url(img/testasito.jpg);
	background-position: center;
	clear: both;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}
#content_menu_top{
	width: 765px;
	border: 0px solid red;
	clear: both;
	background-color: #1f5999;
	height: 24px;
	text-align: center;
	padding: 0px;
	margin: 0px;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}
#content_menu_top ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	height: 24px;
}
#content_menu_top li{
	float: right;
	display: block;
	padding: 0px 5px 0px 7px;
	margin: 0px 0px 0px 0px;
	height: 24px;
	border: 0px solid red;
}
.separatore{
	background-image: url(img/sep_menu.gif);
	/*background-position: 0px 3px;*/
	background-position: bottom right;
	background-repeat: no-repeat;
	height: 24px;
}
#content_menu_top a{
	display: block;
	padding: 5px 0px 0px 0px;
	margin: 0px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
#content_menu_top a:hover{
	text-decoration: underline;
	font-weight: bold;
}
#content_sotto_menu{
	width: 765px;
	height: 23px;
	background-color: #f1eee7;
	border-bottom: 1px solid #999999;
	color: #1f5999;
	clear: both;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}
#content_dimensione{
	float: left;
	text-align: left;
	width: 450px;
	height: 23px;
	font-weight: bold;
}
#content_dimensione a{
	color:#1f5999;
	text-decoration: none;
}
#content_dimensione a:hover{
	text-decoration: underline;
}
.alarge{
	font-size: 13px;
}
.amedium{
	font-size: 12px;
}
.anormal{
	font-size: 11px;
}
#content_dimensione p{
	padding: 3px 0px 0px 11px;
	margin: 0px;
}
#content_ricerca{
	width: 110px;
	height: 23px;
	float: left;
	text-align: right;
}
#content_ricerca p{
	padding: 4px 0px 0px 0px;
	margin: 0px;
}
#content_form{
	border: 0px solid red;
	margin: 0px;
	padding: 0px;
	height: 23px;
}
.forma{
	height: 23px;
	border: 0px solid red;
	margin: 0px;
	padding: 0px;
}
.formt{
	font-size: 11px;
	margin: 2px 0px 0px 0px;
	border: 1px solid #000200;
}
.formb{
	font-size: 11px;
	margin: 1px 0px 0px 0px;
	border: 1px solid #000200;
	background-color: #8399B0;
}
#content_menu_left{
	border: 0px solid red;
	float: left;
	width: 198px;
	height: 100%;
	padding: 15px 0px 15px 7px;
	text-align: left;
	margin: 0px;
	font-size: 10px;
}
.left_ul{
	text-align: left;
	width: 170px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.left_li {
	padding: 0px;
	height: 19px;
	width: 180px;
	background-image: url(img/sf_voce.gif);
	background-repeat: no-repeat;
	margin: 0px 0px 4px 0px;
}
.left_a{
	display: block;
	color: #ffffff;
	text-decoration: none;
	padding: 2px 0px 0px 6px;
	font-weight: bold;
}
.left_a:hover{
	text-decoration: underline;
}
.left_li_on {
	padding: 0px;
	width: 170px;
	background-image: url(img/sf_voce_on.gif);
	background-repeat: no-repeat;
	margin: 0px 0px 4px 0px;
}
.left_ul_2{
	text-align: left;
	width: 170px;
	list-style-type: none;
	margin: 0px;
	padding: 10px 0px 10px 0px;
}
.left_li_2 {
	margin: 0px;
	padding: 0px;
	width: 170px;
}
.left_a_2{
	background-image: url(img/freccia.gif);
	background-position: 0px 7px;
	background-repeat: no-repeat;
	display: block;
	color: #1f5999;
	text-decoration: none;
	padding: 4px 0px 0px 15px;
	font-weight: bold;
}
.left_a_2:hover{
	text-decoration: underline;
	font-weight: bold;
}
.left_ul_3{
	text-align: left;
	width: 170px;
	list-style-type: none;
	margin: 0px;
	padding: 3px 0px 3px 10px;
}
#content_briciole{
	text-align: left;
	margin: 0px;
	width: 542px;
	border: 0px solid red;
	float: left;
	padding: 15px 15px 0px 15px;
}
#content_titolo{
	text-align: right;
	padding: 0px 15px 0px 15px;
	margin: 0px;
	width: 542px;
	border: 0px solid red;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #999999;
	float: left;
}
#content_pag{
	margin: 0px;
	height: 100%;
	width: 542px;
	border: 0px solid red;
	float: left;
	padding: 15px 15px 15px 15px;
}
#content_testi_menu{
	float: left;
	width: 361px;
	padding: 0px 15px 0px 0px;
}
#content_testi_no{
	float: left;
	width: 542px;
	padding: 0px;
	margin: 0px;
}
#content_menuinterno{
	float: left;
	text-align: left;
	width: 160px;
	border: 1px solid #999999;
	background-color: #f1f4f8;
}
#content_menuinterno ul{
	text-align: left;
	margin: 10px 10px 15px 10px;
	padding: 0px;
	list-style-type: none;
}
#content_menuinterno li {
	padding: 0px;
	margin: 0px;
	background-image: url(img/freccia.gif);
	background-position: 0px 12px;
	background-repeat: no-repeat;
	padding: 8px 0px 0px 14px;
}
#content_menuinterno a{
	color: #1f5999;
	text-decoration: none;
	padding: 0px;
	font-weight: bold;
	margin: 0px;
}
#content_menuinterno  a:hover{
	text-decoration: underline;
}
.testo{
	text-align: justify;
	margin: 0px;
}
.links{
	color: #1f5999;
	text-decoration: none;
}
.links:hover{
	text-decoration: underline;
}
#content_footer{
	width: 765px;
	background-color: #bdd2eb;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 45px;
}
#content_footer img{
	padding: 4px 10px 4px 10px;
	text-align: left;
	border: 0px solid #999999;
	float: left;
}
#content_footer p{
	padding: 12px 0px 0px 0px;
	margin: 0px;
	text-align: left;
}
